<template>
  <h1>${message}</h1>

  <form>
      <div>
        <label for="nome">Nome: </label>
        <input type="text" name="nome" id="id-nome" value.bind="conta.nome"><br>
        <label for="saldo">Saldo: </label>
        <input type="number" step=".01" name="saldo" id="id-saldo" value.bind="conta.saldo">
      </div>
      <div>
        <button click.delegate="save()">Criar conta</button>
      </div>    
  </form>

  <a route-href="route: contas">
    <button>Listagem de contas</button>
  </a>
</template>
